/* CSS Document */
/*主體*/
html{

}

body{
	margin: 0px 0px 0px 0px;
	text-align: center;
	overflow-x: hidden;
	background: #000000 fixed center top repeat-y;
}

/*連結*/
A {
	color: #e3e3e3;
	text-decoration: none;
}
A:link {
	color: #ff9900;
	text-decoration: none;
}
A:visited {
	color: #ff9900;
	text-decoration: none;
}
A:active {
	color: #ffcc66;
	text-decoration: none;
}
A:hover {
	color: #ffcc66;
	text-decoration: none;
}

/*定位框*/
#container {
	position: relative;
	text-align: left;
	width: 970px;
	height: 877px;
	margin: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/*檔頭*/
#banner{
	margin: 0px !important;
	margin: 0px 0px 0px 1px ;
	padding: 0px;
	height: 300px;
	background:url(http://s.blog.xuite.net/_image/skin/background/126/blogBg_1.jpg) top center no-repeat;
}

/*左欄*/
#linksLeft{
	width: 205px;
	left: 0px;
	/* margin: 5px; */
	padding: 0px 0px 0px 0px;
	float: left;
}

/*右欄*/
#linksRight{
	float: right;
	width: 205px;
	right: 0px;
	padding: 0px 0px 0px 0px;
}
	
/*中間欄*/
#mid{
	position: relative;
	margin: 0px 215px 0px 215px;
	padding: 5px 5px 5px 5px;
}
/*檔尾*/
#footer{
	clear: both;
	text-align: center;
	font-size: 12px;
	padding:10px 0px 0px 0px;
	color: #808080;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 16px;
}

/*欄位名稱*/
.sidetitle{
	padding-top: 10px; /* 支援 Firefox 判讀 */
	*padding-top: 10px!important; /* 支援 IE7 判讀 */
	_padding-top: 10px; /* 支援 IE6 判讀 */
	padding-left: 50px; /* 支援 Firefox 判讀 */
	*padding-left: 50px !important; /* 支援 IE7 判讀 */
	_padding-left: 50px ; /* 支援 IE6 判讀 */
	font-weight: bold;
	background:url(http://s.blog.xuite.net/_image/skin/windows/126/sidetitle.gif) no-repeat;
	/*background:url(http://s.blog.xuite.net/_image/skin/windows/124/sidetitle.jpg) no-repeat;*/
	color: #ffffff;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	letter-spacing: 0.1em;
	font-size: 15px;
	margin-top: 10px;
	height: 30px; /* 支援 Firefox 判讀 */
	*height: 30px!important; /* 支援 IE7 判讀 */
	_height: 30px; /* 支援 IE6 判讀 */
	list-style: none;
	padding-bottom: 30px;
	border: 0px 0px 0px 0px;
}
/*欄位內容*/
.side{
	font-size: 12px;
	font-weight: normal;
	line-height: 140%;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	padding: 5px;
	margin-bottom: 10px;
	color: #ffffff;
}
/*空白*/
.spacer{
	clear:both;
}
/******************************************/
/*檔頭class*/

/*日誌名稱*/
.blogname{
	width: 800px;
	font-size: 24px;
	font-weight: bold;
	valign: bottom;
	color: #ffffaa;
	padding-left: 10px;
	padding-top: 136px;
	float: left;
	text-align:left;
}
.blogname a:link {
	color: #ffffaa;
}
.blogname a:visited {
	color: #ffffaa;
}
.blogname a:hover {
	color: #ffffaa;
}
.blogname a:active {
	color: #ffffaa;
}

/*今日心情*/
.blogemotion{
	/* display: none; */
}
/*加入最愛*/
.blogfavo{
	/* display: none; */
}

/*日誌描述*/
.description{
	font-size: 13px;
	color: #ffcc00;
	valign: bottom;
	padding-left: 10px;
	float: left;
	width: 800px;
	text-align: left;
}
/*選單列*/
.menulist{
	padding-top: 5px;
	width: 100%;
}
/*選單*/
.menu{
	padding-top: 5px;
	float: right;
	padding-right: 60px;
	color: #ffff99;
}
.menu a:link {
	color: #ffff99;
}
.menu a:visited {
	color: #ffff99;
}
.menu a:hover {
	color: #ffcc33;
}
.menu a:active {
	color: #ffcc00;
}
/*Logo*/
.logo{
	visibility: visible;
	width: 300px;
}




/******************************************/
/*中間欄位class*/

/*文章外框*/
#content{
	margin: 5px;
}
/*文章標題列*/
.title{
	width: 100%;
	height: 40px;
	background:url(http://s.blog.xuite.net/_image/skin/windows/126/title.gif) no-repeat;
	padding-top: 10px;
}
/*文章標題名稱*/
span.titlename{
	font-size: 15px;
	color: #ffcc00;
	font-weight: bold;
	padding-left: 70px;
	padding-top: 30px;
}
.titlename a:link {
	color: #fff600;
}
.titlename a:visited {
	color: #fff600;
}
.titlename a:hover {
	color: #d1d1d1;
}
.titlename a:active {
	color: #d1d1d1;
}
/*文章日期*/ 
span.titledate{
	float: right;
	height: 25px;
	padding-right: 10px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #666666;
	padding-top: 5px;
}
/*文章評價列*/
.blogrank{
	width: 100%;
	line-height: 200%;
	margin-top: 0px;
}
/*文章瀏覽數*/
span.counter{
	float: right;
	margin-top: 15px;
	font-size: 12px;
	color: #C13521;
}

/*文章瀏覽數項目符號*/
span.counter li{
		 list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletCounter.gif)
}
/*文章分類*/
span.category{
	float: right;
	margin-top: 15px;
	height: 50px;
}

/*文章分類項目符號*/
span.category li{
		list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletContentArticle.gif);
}
/*文章主體*/
.blogbody{
	overflow: hidden;
	word-wrap: break-word;
	width: 100%;
	color: #ffffff;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}
/*作者列*/
.posted{
	width: 100%;
	text-align: right;
	color: #999999;
	font-family: "細明體";
	font-size: 13px;
	font-weight: normal;
}
/*上下文章*/
.selectbar{
	width: 100%;
	text-align: center;
}
/*引用列*/
.trackbacktitle{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 12px;
	color: #ac1904;
	height: 24px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #3A1E0A;
	border-bottom-color: #3A1E0A;
}

/*引用列項目符號*/
.trackbacktitle li{
	list-style-image:url(http://s.blog.xuite.net/_image/blogIcon31a.gif);
}
/*引用網址*/
.trackbackurl{
	width: 100%;
	padding-top: 20px;
	padding-bottom: 15px;
	text-indent: 10px;
	color: #999999;
}
/*引用日期*/
.trackbackdate{
	width: 100%;
	text-align: right;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #666666;
}
/*引用內容*/
.trackbackcontent{
	width: 100%;
	line-height: 150%;
	margin: 5px 0px 10px 0px;
	color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #996600;
}
/*留言列*/
.comment{
	width: 100%;
	font-size: 12px;
	color: #ff9966;
	height: 24px;
	margin-top: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #660000;
	border-bottom-color: #660000;
}
/*留言名稱*/
span.commenttitle{
	color: #ac1904;
}

/*留言名稱項目符號*/
span.commenttitle li{
	list-style-image:url(http://s.blog.xuite.net/_image/bulletMessageList.gif);
}
/*留言按鈕*/
span.commentbutton{
	float: right;
}
/*留言作者列*/
.author{
	width: 100%;
}
/*留言作者名稱*/
span.authorname{
}
/*留言日期*/
span.commentdate{
	float: right;
	text-align: right;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #666666;
}
/*留言內容*/
.commenttext{
	overflow: hidden;
	word-wrap: break-word;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #ffffff;
}
/*留言編輯按鈕*/
.commentedit{
	width: 100%;
	border-bottom: 1px dotted #333;
}
/*留言者信箱*/
span.email{
	
}



/******************************************/
/*左欄class*/
/*關於我*/
.avatar{
	margin-top: 1px;
	padding: 5px;
	border: 1px none #cc9966;
	margin-bottom: 10px;
}
/*照片*/
.avatarPhoto{
	text-align:center;
}
/*帳號*/
.avatarID{
}
/*我的描述*/
.avatarDesciption{
	color: #ffffff;
}
/*關於我按鈕*/
.avatarbutton{
	
}


/*文章分類*/
.categoryTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletCategory.gif);*/
}
.categorySide li{
	list-style-image:url();
	color: #ff9933;
}
.categoryTitle{
}
.categorySide li{
	list-style-image:url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}

.categorySide{
}


/*日曆*/
.calendarTitle li{
	list-style: none;
}
.calendarTitle{
}
.calendarSide li{
	list-style-image:url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.calendarSide{
}
/*日曆table*/
.calMonth{
	width: 95%;
}
/*日曆首列*/
.calMonthNav{
}
/*日曆上個月*/
.calMonthBackward{
}
/*日曆目前顯示年月*/
.calMonthCurrent{
	font-size: 12px;
	font-weight: bold;
	color: #663333;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}
/*日曆下個月*/
.calMonthForward{
	color: #CE5F55;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
}
/*日曆星期列*/
.calMonthHeader{
	font-color: #ffffff;
	color: #ffffff;
}
/*日曆日欄*/
.calMonthDay{
	font-size: 10px;
	color: #676767;
	text-align: center;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}
/*日曆今日日期*/
.calMonthToday{
	font-size: 11px;
	text-align: center;
}
/*日曆假日日期*/
.calholiday{
	font-size: 11px;
	color: #FF3300;
	text-align: center;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-weight: bold;
}
.calenderbutton{
	text-align: right;
}
/*搜尋文章*/
.searchTitle li{
	list-style: none;
}
.searchTitle{
}
.searchSide{
	text-align: center;
}
.searchbutton{
	text-align: center;
	padding:2px;
}


/*我的哈拉室*/
.chatTitle li{
	list-style: none;
}
.chatTitle{
}
.chatSide{
	margin-left: 20px;
	color:#993300;
}
/*已建立的日誌*/
.bloglistTitle li{
	list-style: none;
}
.bloglistTitle{
}
.bloglistSide li{
	list-style-image:url(http://s.blog.xuite.net/_image/blogIcon19.jpg);
}

.bloglistSide{
}
/*訂閱電子報*/
.epaperTitle li{
	list-style: none;
}
.epaperTitle{
}
.epaperSide{
	text-align: center;
}
.epaperbutton{
	text-align: center;
	padding: 2px;
}

/*自由欄位*/
.customTitle li{
	list-style: none;
}
.customTitle{
}
.customSide{
}
/*日誌使用資源*/
.resourceTitle li{
	list-style: none;
}
.resourceTitle{
}
.resourceSide{
	text-align: center;
}
/*留言塗鴉版*/
.paintTitle li{
	list-style: none;
}
.paintTitle{
}
.paintSide{
	text-align: center;
}

/******************************************/
/*右欄class*/
/*背景音樂*/
.musicTitle li{
	list-style: none;
}
.musicTitle{
}
.musicSide{
}
.musicbutton{
	text-align: left;
	padding: 2px;
}


/*最新文章*/
.articleTitle li{
	list-style: none;
}
.articleTitle{
}
.articleSide li{
	list-style-image:url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.articleSide{
}
/*最新留言*/
.messageTitle li{
	list-style: none;
}
.messageTitle{
}
.messageSide li{
	list-style-image:url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.messageSide{
	padding:5px;
}
.date {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #666666;
}
/*參觀人次統計*/
.countTitle li{
	list-style: none;
}
.countTitle{
}
.countSide{
}
/*我的訂閱*/
.rssrollTitle li{
	list-style: none;
}
.rssrollTitle{
}
.rssrollSide li{
	list-style-image:url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.rssrollSide{
}
.backbtn li{
	list-style-image:url(http://s.blog.xuite.net/_image/blog038.gif);
  }
.backbtn{
	text-align: right;
}
.morebtn li{
	list-style-image:url(http://s.blog.xuite.net/_image/blog037.gif);
  }
.morebtn{
	text-align: right;
}
/*日誌評價*/
.rankTitle li{
	list-style: none;
}
.rankTitle{
}
.rankSide{
}
/*已建立的相簿*/
.albumTitle li{
	list-style: none;
}
.albumTitle{
}
.albumSide{
}
/*最愛連結*/
.linkTitle li{
	list-style: none;
}
.linkTitle{
}
.linkSide li{
	list-style-image:url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.linkSide{
}

/*個人項目---- 2006-5-11 Modify*/
.personallink{
	display: block;
	width: 190px; 
	margin: 0px 0px 0px 0px;
}

/*關於我*/
.plink li{   
	list-style-image:url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.plink{
}

/*我的相簿*/
.pphoto li{   
	list-style-image:url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.pphoto{
}

/*加入好友*/
.pfriend li{   
	list-style-image:url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.pfriend{
}

/*我的留言板*/
.pboard li{   
	list-style-image:url(http://s.blog.xuite.net/_image/blogIcon19.gif);
}
.pboard{
}

/*文章分類---- 2006-5-12 Modify*/
.pTitle li{
	list-style: none;
}

.pTitle{
}	

/*欄位名稱---- 2006-5-12 Modify*/
.personaltitle{
	padding-top: 10px; /* 支援 Firefox 判讀 */
	*padding-top: 10px!important; /* 支援 IE7 判讀 */
	_padding-top: 10px; /* 支援 IE6 判讀 */
	padding-left: 50px; /* 支援 Firefox 判讀 */
	*padding-left: 50px !important; /* 支援 IE7 判讀 */
	_padding-left: 50px ; /* 支援 IE6 判讀 */
	font-weight: bold;
	background:url(http://s.blog.xuite.net/_image/skin/windows/126/sidetitle.gif) no-repeat;
	color: #ffffff;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	letter-spacing: 0.1em;
	font-size: 15px;
	margin-top: 10px;
	height: 52px;
}

/* Applied by Chyuko@Xuite.net */

/*我的影音*/
.pvlog ul{
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 20px;
	word-wrap: break-word;
	display: block;
	float: left;
}
.pvlog li{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style-image:url(http://s.blog.xuite.net/_image/blogIcon19.gif);
 
}
.pboard{
	padding:0 0 0 0px;
	WIDTH: 90px;
}

/*下方換頁-----2007-04-02*/

.page {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 12px;
	color:  #666666;
	line-height: 24px;
	vertical-align: middle;
}
.page a:link, .page a:visited, .page a:active {
	font-size: 12px;
	color:  #993300;
	line-height: 24px;
	text-decoration: none;
}
.page a:hover {
	font-size: 12px;
	color: #860005;
	line-height: 24px;
	text-decoration: underline;
}

/*留言回覆邊框*/
.reply_info{
	width: 90%;
	border: 1px dotted #630D0D;
	padding: 1.2em 1.2em;
	margin: 1.2em;
}

/*我的好友*/
.friendTitle li{
	list-style: none;
}
.friendTitle{
}
.LoveFriendSide{
	text-align: center;
}
.LoveFriendSide select{
	color: #666666;
	font-size: 11px;
	/* background-color: #FCE7E2; */
}

/*最愛日誌*/
.LoveBlogTitle li{
	list-style: none;
}
.LoveBlogTitle{
}
.LoveBlogSide{
	text-align:center;
}
.LoveBlogSide select{
	color: #666666;
	font-size: 11px;
	/* background-color:#FCE7E2; */
}
/*好文轉寄*/
span.mail{
	float: right;
	margin-top: 15px;
}
/*好文轉寄項目符號*/
span.mail li{
	list-style-image:url(http://s.blog.xuite.net/_image/skin/list/email_forward.gif);
}

/*我的發燒文*/
.hotArticleTitle li{
	list-style-image: none;
}

/*我的親友團*/
.myChannelTitle li{
	list-style-image: none;
}

.gText{color: #838383;}
.rank{color: #838383;}


/*日誌背景音樂*/
.BackgroundMusicTitle{
}
.BackgroundMusicTitle li{
	list-style-image: none;
	list-style-type:none;
}
/*我的留言板*/
.gbookTitle{
}
.gbookTitle li{
    list-style-image: none;
	list-style-type:none;
}
/*誰拜訪過我*/
#visitorTitle{
}
#visitorTitle li{
    list-style-image: none;
	list-style-type:none;
}

/*延伸閱讀*/
.articleExt{
font-size:13px;
}
/*隨機推薦文章*/
.ArticleRandomSide{
}
/*相關文章*/
#ArticleRelateSide{
}

/*服務切換tab*/
.tab_service{
	top:280px;
	left:389px;
	position:absolute;
}
.tab_service ul{
    padding:0;
    margin:0;
}
.tab_service li{
    margin:0 1px 0 0;
    display:block;
    float:left; 
    list-style-type:none;
    padding:5px;
    color:#fefbdc;
    cursor:pointer;
    background:#3f2d14;
}

#tab_select_blog{ }
#tab_select_photo{}
#tab_select_vlog{}
#tab_select_gbook{}
#tab_select_friend{}
#tab_select_card{}

